<?
ob_start('ob_gzhandler');
header('Content-Type: text/html; charset=utf-8');
require_once('.config.php');
require_once(LIBS.'/system/sys_start.php');
require_once(LIBS.'/system/load_libs.php');
require_once(CLASSES.'/_tools.php');
require_once(CLASSES.'/_content.php');
require_once(LIBS.'/system/sys_end.php');
?>